# encoding: utf-8
class SetBoardForOrgSubfields < ActiveRecord::Migration
  def up
    OrgSubfield.where("field_type='Post'").each do |field|
      Board.create(:org_subfield_id => field.id, :name => "资源栏目讨论区", :project_id => -1, :description => field.name)
    end
  end

  def down
  end
end
